#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-HC9CfDkwyYPKqB4bP0dG3V
key:                  hie-bios-0.11.0-HC9CfDkwyYPKqB4bP0dG3V
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  01bca3f2fcc31ecb59b6576c9c404789
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-HC9CfDkwyYPKqB4bP0dG3V
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    base16-bytestring-1.0.2.0-StXPox1nBc3AK3ZKrNsOT
    bytestring-0.10.12.1 co-log-core-0.3.2.0-IdMIvrEMRuYKCZgtt7AYU9
    conduit-1.3.5-AXDb2yDC5RlAKxOQPcskVr
    conduit-extra-1.3.6-2W3qKFAC7rfAUheYMpAYAQ containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-7wCviUxvsC0JmwuCBhqOKx deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 prettyprinter-1.7.1-1IylnyGZUUkK1Hq1ELoEBg
    process-1.6.13.2 temporary-1.3-KKoDWcb7xWLBTHY2jo54us text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unix-compat-0.7-6rcKSdQzNy3DSAMrHB51r7
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    yaml-0.11.11.2-GPEHbrboah1LeOlLak3C4U

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

